{
  "bbox": {
    "height": 30,
    "left": 16,
    "top": 15,
    "width": 30
  },
  "children": [
    "n1"
  ],
  "height": "20px",
  "nodeId": "n2",
  "originalClass": "style-nav-back-2Csip",
  "selector": "a.style-nav-back-2Csip",
  "styleId": "style_1",
  "tag": "a",
  "width": "20px"
}